App\Entity\Campaign\Report:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all, broadcast]
            max_depth: 1
        title:
            groups: [grid, all, broadcast]
            max_depth: 1
        description:
            groups: [grid, all, broadcast]
            max_depth: 1
        campaign:
            groups: [grid, all, broadcast]
            max_depth: 1
        dateFrom:
            groups: [grid, all, broadcast]
            max_depth: 1
        dateTo:
            groups: [grid, all, broadcast]
            max_depth: 1
        createdBy:
            groups: [grid, all, broadcast]
            max_depth: 1
        clientAvailable:
            groups: [grid, all, broadcast]
            max_depth: 1
        seenAt:
            groups: [grid, all, broadcast]
            max_depth: 1
        type:
            groups: [grid, all, broadcast]
            max_depth: 1
        conclusion:
            groups: [grid, all, broadcast]
            max_depth: 1
        user:
            groups: [grid, all, broadcast]
            max_depth: 1
        createdAt:
            groups: [grid, all, broadcast]
            max_depth: 1
        updatedAt:
            groups: [grid, all, broadcast]
            max_depth: 1
        file:
            groups: [grid, all, broadcast]
            max_depth: 1
        preset:
            groups: [grid, all, broadcast]
            max_depth: 1
